[Snort-users] snort on linux

Steve Moran steve.moran at ...2661...
Mon Mar 20 08:58:02 EST 2006


I am trying to install the latest snort rpm, but it keeps failing,
saying I'm missing libpcap.so.0.6.2, but I have libpcap.so.0.8.3.
SHouldn't it work with a later version?
 
Steve Moran
Manager Of Digital Security
Comprehensive Software Systems
303-876-1684
720-933-1028
www.csssoftware.com
 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20060320/2e923c50/attachment.html>


More information about the Snort-users mailing list